
.Features ul li p{
     color:#fff;
}
.Features ul li{
    margin:.1%;
    min-height:30px;
    padding:1%;
   
}

.styled-text {
   position:relative;
   
   font-size:12px;
    border:1px solid #77b3c4;
    border-radius:1%;
}


h1{
font-family: 'Montserrat', sans-serif;
}
h2{
font-family: 'Montserrat', sans-serif;
}
h3{
font-family: 'Montserrat', sans-serif;
}

h4{
font-family: 'Montserrat', sans-serif;
}
h5{
font-family: 'Montserrat', sans-serif;
}
h6{
font-family: 'Montserrat', sans-serif;
}
p{
font-family: 'Montserrat', sans-serif;
}
a{
font-family: 'Montserrat', sans-serif;
}
div{
font-family: 'Montserrat', sans-serif;
}
body{
font-family: 'Montserrat', sans-serif;
}
 
html{
font-family: 'Montserrat', sans-serif;
}

.myHead{
    color:#ffffff;
}


.heading p{
    font-size:40px;
}


.startupz-gradient {
  background: -moz-linear-gradient(-360deg, #8785ff 23%, #23b7ef 111%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-360deg, #8785ff 23%, #23b7ef 111%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(-360deg, #8785ff 23%, #23b7ef 111%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8785ff, endColorstr=#23b7ef, GradientType=0);
  /* IE6-9 */
}

section.padding-xxs {
  padding-top: 15px;
  padding-bottom: 15px;
}
section.padding-xs {
  padding-top: 25px;
  padding-bottom: 25px;
}
section.padding-sm {
  padding-top: 60px;
  padding-bottom: 60px;
}
section.padding-md {
  padding-top: 70px;
  padding-bottom: 70px;
}
section.padding-lg {
  padding-top: 75px;
  padding-bottom: 75px;
}
section.padding-xlg {
  padding-top: 80px;
  padding-bottom: 80px;
}
.padding-0,
.padding-0 {
  padding: 0;
}
.padding-bottom-0 {
  padding-bottom: 0 !important;
}
.padding-top-0 {
  padding-bottom: 0 !important;
}
@media all and (max-width: 767px) {
  section.padding-lg,
  section.padding-md {
    padding: 5em 0;
  }
  section.padding-xlg {
    padding: 8em 0;
  }
}
/*------------------------------------------*/
/*	 Text Alignment
/*------------------------------------------*/
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}

/*------------------------------------------*/
/*	 Narbar styles
/*------------------------------------------*/
.nav {
  text-align: right;
  padding: 20px 0;
}
.nav.visible-xs {
  padding: 10px 0 0;
}
.nav.visible-xs .col-sm-10.col-xs-7 {
  margin-bottom: 10px;
}
.nav.visible-xs .col-sm-10.col-xs-7 + .navbar-collapse.collapse.in {
  float: left;
  padding-bottom: 10px;
}


/* ==========================================================================
   TAB BLOCK - NAV TABS
========================================================================== */
@media all and (min-width: 768px) {
  .container-fluid .nav-tabs {
    text-align: center;
  }
  .container-fluid .nav-tabs li {
    display: inline-block;
    float: none;
  }
}
.nav-tabs i {
  display: block;
  width: 100%;
  height: auto;
  margin-right: 0px;
  margin-bottom: 5px;
  vertical-align: sub;
  text-align: center;
  background: -moz-linear-gradient(top, #66489d 0%, #7db9e8 100%);
  background: -webkit-linear-gradient(top, #66489d 0%, #7db9e8 100%);
  background: linear-gradient(to bottom, #66489d 0%, #7db9e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66489d', endColorstr='#7db9e8', GradientType=0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.nav-tabs li {
  padding: 0px;
  border: 0px;
  /*padding-right:55px;*/
  position: relative;
  text-align: center;
}
.nav-tabs li:last-child {
  padding-right: 0px;
}
/*.nav-tabs li a {*/
/*  padding: 10px 15px 25px;*/
/*  opacity: 0.4;*/
/*  border-radius: 0px;*/
/*}*/
.nav-tabs li a:focus,
.nav-tabs li a:hover,
.nav-tabs li a:visited,
.nav-tabs li a:link,
.nav-tabs li a:active {
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border: 0px;
}
.nav-tabs li.active a {
  opacity: 1;
  border: 1px solid #fff;
  background-color: transparent;
}
.nav-tabs li.active a:focus,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:visited,
.nav-tabs li.active a:link {
  border: 0px;
  background-color: transparent;
  box-shadow: none;
  outline: none;
}
.nav-tabs li .styled-text:after {
  margin-top: 7px;
}
.nav-tabs li p {
  margin-bottom: 0px;
  font-weight: 400;
}
/*.nav-tabs .active:after {*/
/*  width: 20px;*/
/*  height: 12px;*/
/*  display: block;*/
/*  border-left: 10px solid transparent;*/
/*  border-right: 10px solid transparent;*/
/*  border-bottom: 12px solid #30b0f1;*/
/*  border-style: none double solid;*/
/*  content: '';*/
/*  position: absolute;*/
/*  bottom: -21px;*/
/*  left: 30%;*/
/*  transform: translateX(-50%);*/
/*  -webkit-transform: translateX(-50%);*/
/*}*/
.nav-tabs .active:not(:last-child):after {
  left: calc(50% - 34px);
}
/*background:#f1f2f8;*/
.tab-content{
    width:100%;
    
}


.tab-content h2{
  font-weight: 600;
  margin-top: 55px;
}
@media (min-width: 768px) and (max-width: 990px) {
  .nav-tabs li {
    padding-right: 30px;
  }
  .nav-tabs li.active:not(:last-child):after {
    left: calc(50% - 15px);
  }
}
@media (max-width: 767px) {
  .nav-tabs li {
    padding-right: 0px;
  }
  .nav-tabs li a {
    padding: 10px 12px 25px;
  }
  .nav-tabs li.active:not(:last-child):after {
    left: 50%;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .nav-tabs li a i {
    background: none;
    color: #23b7ef;
  }
  .count-block i {
    background: none !important;
    color: #23b7ef;
  }
}





/*------------------------------------------*/
/*   Scrollable Tabs
/*------------------------------------------*/
.scrtabs-tab-container .nav {
  padding-bottom: 0px;
}
.scrtabs-tab-container .nav-tabs li {
  /* padding-right: 80px;
        &:last-child{
            padding-right: 0;
        }*/
}












/*==========

* our partner  Section
============*/


.Our_partner{
	width:100%;
	Height:auto;
	min-height:450px;
	text-align:center;
	padding-top:3%;
	padding-bottom:2%;
	background-color:#ffffff;
	
}
.space_margin{
    padding-top:5%;
   
}



.Our_partner .title {
	font-size:30px;
	line-height:65px;
	padding:15px;
	color:#59c5ff;
}

.Our_partner .body{
	font-size:13px;
	line-height:35px;
	color:#616061;
	padding:10px;
}


.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}



.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
          animation-name: bounceInLeft;
}


@-webkit-keyframes bounceInLeft {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
            transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
            transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
            transform: translate3d(5px, 0, 0);
  }

  100% {
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes bounceInLeft {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
            transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
            transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
            transform: translate3d(5px, 0, 0);
  }

  100% {
    -webkit-transform: none;
            transform: none;
  }
}

.bounceInUp {
  -webkit-animation-name: bounceInUp;
          animation-name: bounceInUp;
}


@-webkit-keyframes bounceInUp {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
            transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -5px, 0);
            transform: translate3d(0, -5px, 0);
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes bounceInUp {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
            transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -5px, 0);
            transform: translate3d(0, -5px, 0);
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}



.bounceIn {
  -webkit-animation-name: bounceIn;
          animation-name: bounceIn;
  -webkit-animation-duration: .75s;
          animation-duration: .75s;
}


@-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
            transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
            transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
            transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
            transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
            transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
            transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}



/*==========

Price  section 
============*/


.price{
  text-align:center;
  
}
.price p{
   font-size:17px;
}
.price span{
    color:#fff;
}
.price_package table{
background:#F0FFFF;
width:100%;
}

.price_package th{
font-size:14px;
line-height:60px;
background-color:#56687c;
color:#ffffff;
padding:10px;
text-align:center;

}
.price_package th span{
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}
.price_package td{
    padding-left:3%;
    
    
}

.price_package .price{
    color:#3598dc;
	padding:10px;
	text-align:center;
	background:#A9A9A9;
	color:#fff;
}
.price_package .description{
   padding:10px;
   padding-left:30%;
   font-size:13px;
   line-height:18px;


}

.price_package .light_gray{
     background:#D3D3D3;
     color:#fff;
     font-weight: bold;
}

.price_package .text-blue{
    padding-right:30px;
    
}
.price_package .description span{
   float:right;
   display:none;
}

.price_package .description .text-red{
   color:red;
}
.price_package .description .text-blue{
  color:#3598dc;;
  padding-right:3%;
  float:left;
}

.price_package  .button{
  padding:10px;
  text-align:center;
  background-color:#ffffff;

}









/*==========

bottom support section 
============*/



.wpb_bottom_box{
    
	Height:auto;
	min-height:350px;
	padding-top:2px;
	
}


.wpb_bottom_box_P{
	min-height:300px;
	float:left;
	text-align:center;
	border:1px solid silver;
	background:#f9f9f9;
	padding:10px;
	
}




/*==========

faq page
============*/

.conainer_faq{
	Width:100%;
	Height:auto;
	min-height:600px;
	
	
}
.faq_top{
	Width:100%;
	Height:300px;
	background:#50687c;    /*  #3a3d4B; */
	text-align:center;
	padding-top:30px;
	
}
.faq_top h2{
	font-size:60px;
	color:white;
	
}
.faq_top h6{
	font-size:25px;
	color:#aec5c9;
}



.conainer_faq_LR{
	Width:100%;
	Height:auto;
	padding:2px;
}


.contrianer_faq_L{
	Width:25%;
	Height:auto;
	float:left;
	
}
.faq-info {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 30px 10px 40px 25px;
  margin-bottom: 20px; 
  text-align:center; 
}
.faq-info h2{
	font-size:70px;
	color:gray;
}
.faq-info h6 {
    color: #273140;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    margin-bottom: 15px; 
	font-size:20px;
}
.faq-info p {
    font-size: 14px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.6);
    line-height: 28px; 
}
.faq-info a.link {
    display: inline-block;
    border: 1px solid #3b55e6;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font: 500 12px "Montserrat", sans-serif;
    color: #3b55e6;
    text-transform: uppercase;
    margin-top: 12px;
    letter-spacing: 1.2px;
    padding: 16px 46px;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out; 
	text-decoration:none;
}
.faq-info a.link:hover {
      background-color: #3b55e6;
      color: #fff; 
}
.faq-info a.link.modern {
      border-color: #3b55e6;
      color: #3b55e6; 
}
.faq-info a.link.modern:hover {
        background-color: #3b55e6;
        color: #fff; 
}

.faq-info-centerbox{
	background:#e8f0f3;
}

.contrianer_faq_R{
	Width:73%;
	Height:auto;
	float:left;
	
}


.Faq_panel{
	Height:auto;
	min-height:80px;
	padding:10px;
	padding-left:10%;
}


.Faq_panel h5 a {
      font: italic 22px "Droid Serif", serif;
      font-weight: 600 !important;
      color: rgba(0, 0, 0, 0.5);
      line-height: 32px;
      display: block;
      letter-spacing: -0.1px;
      font-weight: 600 !important; 
}
.Faq_panel h5 a[aria-expanded="true"] {
        color: #273140; 
}



.Faq_panel h5 a .icon {
        font-size: 28px;
        position: relative;
        right: 7px;
        top: 10px;
		float:right;
         
}

		
.Faq_panel .panel-body {
    border-top: 1px solid #e0e1e2;
    border-bottom: 1px solid #e0e1e2;
    background-color: #f9fbfb;
    padding: 18px 30px 7px; 
}
.Faq_panel .panel-body p {
      font: 300 16px "Montserrat", sans-serif;
      color: rgba(0, 0, 0, 0.5);
      line-height: 26px; 
}
.Faq_panel .panel-body .btn-link {
      color: #3b55e6;
      display: inline-block;
      text-decoration: none;
      margin-bottom: 10px;
      font: 500 12px "Montserrat", sans-serif;
      letter-spacing: 1px;
      padding: 15px 40px;
      border: 2px solid #3b55e6;
      -webkit-border-radius: 24px;
      -moz-border-radius: 24px;
      border-radius: 24px;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      -moz-transition: 0.5s;
      transition: 0.5s; 
}
.Faq_panel .panel-body .btn-link:hover {
        background-color: #3b55e6;
        color: #fff; 
}









/*------------------------------------------*/
/*	home pdfbook image  */
/*------------------------------------------*/

  
.pdfbookdownload{
           width:100%;
           Height:auto

         }
         
.pdfbookdownload_left{
             width:100%;
             Height:350px;
             color:#fff;
             background:#1d5072;
             padding-left:20%;
             padding-right:20%;
             padding-top:5%;
             padding-bottom:5%; 
         }
         
         
.pdfbookdownload_left h3{
             font-size:40px;
             line-height:55px;
             color:#fff;
             font-weight:normal;
         }
         
.pdfbookdownload_left p{
              font-size:14x;
             line-height:26px;
         }
.pdfbookdownload_right{
             width:100%;
             Height:350px;
         }
         




/*------------------------------------------*/
/* API DOC  */
/*------------------------------------------*/







.pre_code pre{
    padding-top:2%;
    padding-bottom:2%;
    padding-left:2%;
    padding-right:2%;
    background:#eeffff;
}
.pre_code code{
     background:#fff;
     color:#1d5072;
     border:1px solid #eeefff;
    
}


